html, body {margin:0; padding:0; direction: rtl;}
.top {width:100%; background: url(../images/top-bg.png) repeat-x; height: 120px;overflow: hidden;}
.wrapper {width: 960px;min-height:480px; margin: 0 auto; border: 1px solid #A0A0A0; border-radius: 15px; padding: 15px; margin-top: 40px;}
.login {width: 270px; min-height:60px; margin: 0 auto; border: 1px solid #A0A0A0; border-radius: 15px; margin-top: 100px; padding: 15px;}
.small_form {width: 450px; min-height:60px; margin: 0 auto; border: 1px solid #A0A0A0; border-radius: 15px; padding: 15px;}
.small_form label {font-size: 14px; width:150px}
.small_form input { width:250px}
label, .label_space { display: block; width: 100px; float: right; }
input {float: right;}
.clear {clear: both; }
.clear10 {clear: both; height: 10px;}
.hidden {display: none;}
h1, h2 {text-align: center; color: #008D79;}
.button_wrapper {text-align: center; width:100%}
.login_error {color: red; font-size:14px; text-align: center;}
ul.top_menu {width:auto; margin-right:120px; margin-top: 2px; float: right;}
div.user_info {width:auto; margin-left:20px; margin-top: 20px; float: left; padding-top: 5px; font-size: 14px;}
div.user_info a {}
.footer {margin-top: 10px; text-align: center;}
.db_msg {text-align: center; color: red; }

.send {
    float: none;
    -moz-box-shadow:inset 0px 1px 0px 0px #008D79;
    -webkit-box-shadow:inset 0px 1px 0px 0px #008D79;
    box-shadow:inset 0px 1px 0px 0px #008D79;
    background:-webkit-gradient( linear, right top, right bottom, color-stop(0.05, #008D79), color-stop(1, #01A79C) );
    background:-moz-linear-gradient( center top, #008D79 5%, #01A79C 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77d42a', endColorstr='#5cb811');
    background-color:#008D79;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    border:1px solid #008D79;
    display:inline-block;
    color:#FFFFFF;
    font-family:arial;
    font-size:15px;
    font-weight:bold;
    padding:6px 15px;
    text-decoration:none;
/*     text-shadow:1px 1px 0px #D0D0D0;*/
    margin: 0 auto;
}.send:hover, .send.active {
    background:-webkit-gradient( linear, right top, right bottom, color-stop(0.05, #01E7DC), color-stop(1, #008D79) );
    background:-moz-linear-gradient( center top, #01E7DC 5%, #008D79 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cb811', endColorstr='#77d42a');
    background-color:#008D79;
    border:1px solid #01A79C;
}.send .active {
    position:relative;
    top:1px;
}
.send a {color: #FFFFFF; text-decoration: none;}

table.admins {width: 800px; margin: 0 auto;border-collapse:collapse;}
table.admins td {border: 1px solid black; margin: 0;}
table.admins th {border: 1px solid #FFFFFF; margin: 0;}
table.admins thead {background-color:#01A79C;color:#FFFFFF; padding-left:16px}
table.admins tbody {  }
table.admins td, table.admins th {width: 160px; height: 24px;}

div.field_help {
    width: 141px;
    z-index: 1;
    position:absolute;
        display: none;
}
    div.field_help_top {
        background-image: url(../images/tor_misc_sprite_20120605.png);
        background-position: -430px 0;
        width: inherit;
        height: 8px;
    }
    div.field_help_content {
        background-color: #fff7c4;
        font-family:Arial;
        font-weight: bold;
        font-size: 10px;
        color: #000000;
        border-left: 1px solid #000000;
        border-right: 1px solid #000000;
        padding: 0 5px 0 5px;
    }
    div.field_help_bottom {
        background-image: url(../images/tor_misc_sprite_20120605.png);
        background-position: -430px -12px;
        width: inherit;
        height: 27px;
    }
.mingler_tree a { white-space:normal !important; height: auto; padding:1px 2px; width:300px !important; word-break:break-all; scroll_x:auto}
